<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="Brand" value="思迅" />
    <!--<add key="AppName" value="商慧 7" />-->
    <add key="AppName" value="孕婴童2017" />
    <add key="FullName" value="供应链系统" />
    <add key="Version" value="2.0" />
    <add key="AppCode" value="issyytprov3" />
    <!--liubq:网站运行时会产生临时文件,不要将默认路径放在系统盘-->
    <add key="Location" value="D:\Inetpub\SiSS\WebBuss" />
    <add key="WebSite" value="WebBuss" />
    <add key="RegKey" value="HKEY_LOCAL_MACHINE\SOFTWARE\SISS\WebBuss\3.0" />
    <add key="GUID" value="{F5C58B02-6448-4866-8FE9-85D7FFA5AADD}" />
    <add key="LockSrvName" value="sh7WebServer" />
    <add key="LockSrvApp" value="sh7WebBFServer" />
    <add key="ShowOneLock" value="true" />
    <add key="IsShowTen" value="false" />
    <add key="DebugLog" value="false" />
    <add key="AppPoolFrameworkVersion" value="v4.0" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
    <add key="PublishDate" value="2018-10-23"/>
  </appSettings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>
